<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="plantilla/template :: head">
  <meta charset="UTF-8">
  <title>Inicio</title>
</head>
<body>
<header th:replace="plantilla/template :: header"></header>

<div class="container">
    <h1 th:text="${titulo}"></h1>
</div>

<div class="container">
    <table class="table table-striped">
        <thead>
        <tr>
            <th scope="col">Nombre</th>
            <th scope="col">Apellido</th>
            <th scope="col">DNI</th>
            <th scope="col">Correo electrónico</th>
            <th scope="col">Teléfono</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="cl:${propietarios}">
            <td th:text="${cl.nombre}"></td>
            <td th:text="${cl.apellido}"></td>
            <td th:text="${cl.dni}"></td>
            <td th:text="${cl.correo}"></td>
            <td th:text="${cl.telefono}"></td>
        </tr>
        </tbody>
    </table>
</div>


<footer th:replace="plantilla/template :: footer"></footer>

</body>
</html>